<?php
// Version: 2.3.5; SPortalAdmin

// Configuration area
$txt['sp-adminConfiguration'] = 'Configuration'; // No translation
$txt['sp-adminConfigurationDesc'] = 'Cette option vous permet de regarder les informations de SimplePortal et de les configurer.';
$txt['sp-adminGeneralSettingsName'] = 'Paramètres Généraux';
$txt['sp-adminBlockSettingsName'] = 'Configuration des blocs';
$txt['sp-adminArticleSettingsName'] = 'Configuration des Articles';

// General settings
$txt['portalactive'] = 'Le portail est actif?';
$txt['sp_portal_mode'] = 'Mode Portal';
$txt['sp_portal_mode_options'] = 'Désactivé|Front Page|Intégration|Autonome';
$txt['sp_maintenance'] = 'Mode Maintenance';
$txt['sp_standalone_url'] = 'URL Autonome';
$txt['sp_disableForumRedirect'] = 'Rediriger vers le portail';
$txt['sp_disableColor'] = 'Désactiver les couleurs du lien membre:';
$txt['sp_disable_random_bullets'] = 'Désactiver les balles colorées sur les blocs';
$txt['sp_disable_php_validation'] = 'Désactiver la Validation php<br /><span class="smalltext">Valeur Recommendée: Off</span>';
$txt['sp_disable_side_collapse'] = 'Désactiver la rétractation des colonnes';
$txt['portaltheme'] = 'Thème du portail:';
$txt['portalthemedefault'] = 'Forum par défaut';
$txt['sp_resize_images'] = 'Redimentionner les images du portail';

// Block settings
$txt['showleft'] = 'Afficher les blocs de gauche:';
$txt['showright'] = 'Afficher les blocs de droite:';
$txt['leftwidth'] = 'Taille des blocs de gauche:';
$txt['rightwidth'] = 'Taille des blocs de droite:';
$txt['sp_enableIntegration'] = 'Afficher les blocs dans le forum:';
$txt['sp_IntegrationHide'] = 'Masquer les blocs dans les sections du forum:';

// Article settings
$txt['articleactive'] = 'Articles actifs?';
$txt['articleperpage'] = 'Nombre d\'articles par page:';
$txt['articlelength'] = 'Limite de caractères par article:';
$txt['articleavatar'] = 'Montrer l\'avatar du posteur d\'article:';

// Blocks area
$txt['sp-adminBlockListName'] = 'Liste des blocs';
$txt['sp-adminBlockListDesc'] = 'Ici vous pouvez gérer les blocs du portail.';
$txt['sp-adminBlockAddName'] = 'Ajouter un bloc';
$txt['sp-adminBlockAddDesc'] = 'Ici vous pouvez ajouter de nouveaux blocs au portail.';
$txt['sp-adminBlockLeftListDesc'] = 'Cette page affiche une liste de blocs à gauche. Ces blocs peuvent être modifiés en sélectionnant les options appropriées.';
$txt['sp-adminBlockRightListDesc'] = 'Cette page affiche une liste de blocs à droite. Ces blocs peuvent être modifiés en sélectionnant les options appropriées.';
$txt['sp-adminBlockTopListDesc'] = 'Cette page affiche une liste de blocs en haut. Ces blocs peuvent être modifiés en sélectionnant les options appropriées.';
$txt['sp-adminBlockBottomListDesc'] = 'Cette page affiche une liste de blocs en bas. Ces blocs peuvent être modifiés en sélectionnant les options appropriées.';
$txt['sp-adminBlockHeaderListDesc'] = 'Cette page affiche une liste de blocs sur le haut du portail et du forum. Ces blocs peuvent être modifiés en sélectionnant les options appropriées.';
$txt['sp-adminBlockFooterListDesc'] = 'Cette page affiche une liste de blocs sur le bas du portail et du forum. Ces blocs peuvent être modifiés en sélectionnant les options appropriées.';

// Block list
$txt['sp-blocksBlocks'] = 'Blocs';
$txt['sp-blocksActive'] = 'Actif';
$txt['sp-blocksActivate'] = 'Activer';
$txt['sp-blocksDeactivate'] = 'Désactiver';
$txt['sp-blocksCreate'] = 'Créer un bloc';
$txt['sp-deleteblock'] = 'Etes vous sûr de vouloir supprimer ce bloc?';
$txt['sp-blocks_select_destination'] = 'Sélectionner la destination pour le Bloc \'<strong>%1$s</strong>\'';
$txt['sp-blocks_move_here'] = 'Déplacer le Bloc ici';
$txt['sp-blocks_cancel_moving'] = 'Annuler le Dépacement';

// Add/Edit blocks
$txt['sp-blocksSelectType'] = 'Sélectionner le type de bloc';
$txt['sp-blocksAdd'] = 'Ajouter un bloc';
$txt['sp-blocksEdit'] = 'Editer Bloc';
$txt['sp-blocksPreview'] = 'Aperçu';
$txt['sp-blocksDefaultLabel'] = 'Sans Titre';
$txt['sp-blocksDisabledBoth'] = 'Les blocs de gauche et de droite sont actuellement désactivés.';
$txt['sp-blocksDisabledLeft'] = 'Les blocs de gauche sont actuellement désactivés';
$txt['sp-blocksDisabledRight'] = 'Les blocs de droite sont actuellement désactivés';
$txt['sp-blocksContent'] = 'Contenu';
$txt['sp-blocksColumn'] = 'Colonne';
$txt['sp_admin_blocks_col_permissions'] = 'Permissions'; // No translation
$txt['sp_admin_blocks_permissions_set_custom'] = 'Personnaliser';
$txt['sp_admin_blocks_permissions_set_guests'] = 'Invités';
$txt['sp_admin_blocks_permissions_set_members'] = 'Membres';
$txt['sp_admin_blocks_permissions_set_everyone'] = 'Tout le Monde';
$txt['sp_admin_blocks_col_custom_permissions'] = 'Personnaliser les Permissions';
$txt['sp_admin_blocks_custom_permissions_membergroup'] = 'Groupes de Membres';
$txt['sp_admin_blocks_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_blocks_custom_permissions_disallowed_short'] = 'R';
$txt['sp_admin_blocks_custom_permissions_denied_short'] = 'I';
$txt['sp_admin_blocks_custom_permissions_allowed'] = 'Autoriser';
$txt['sp_admin_blocks_custom_permissions_disallowed'] = 'Refuser';
$txt['sp_admin_blocks_custom_permissions_denied'] = 'Interdire';
$txt['sp-blocksRow'] = 'Ordre';
$txt['sp-blocksForce'] = 'Non rétractable';
$txt['sp-blocksDisplayOptions'] = 'Afficher les options';
$txt['sp-blocksAdvancedOptions'] = 'Options avancées';
$txt['sp-blocksShowBlock'] = 'Montrer le bloc activé';
$txt['sp-blocksOptionAllPages'] = 'Toutes les pages';
$txt['sp-blocksOptionAllActions'] = 'Toutes les actions';
$txt['sp-blocksOptionAllBoards'] = 'Toutes les sections';
$txt['sp-blocksOptionEverywhere'] = 'Partout';
$txt['sp-blocksSelectActions'] = 'Sélectionner des actions';
$txt['sp-blocksSelectBoards'] = 'Sélectionner des sections';
$txt['sp-blocksSelectPages'] = 'Selectionner des Pages';
$txt['sp_display_custom'] = 'Options de visualisation';
$txt['sp-blocksStyleOptions'] = 'Options de Styles';
$txt['sp-blocksTitleDefaultClass'] = 'Titre par défaut de Class';
$txt['sp-blocksTitleCustomClass'] = 'Définir un Titre de Class';
$txt['sp-blocksTitleCustomStyle'] = 'Définir un Titre de Style';
$txt['sp-blocksBodyDefaultClass'] = 'Titre par Défaut de Body Class';
$txt['sp-blocksBodyCustomClass'] = 'Définir le Body Class';
$txt['sp-blocksBodyCustomStyle'] = 'Définir le Body Style';
$txt['sp-blocksNoTitle'] = 'Pas de Titre';
$txt['sp-blocksNoBody'] = 'Pas de Body';

// Block labels
$txt['sp_function_sp_userInfo_label'] = 'Bloc Infos Utilisateurs';
$txt['sp_function_sp_latestMember_label'] = 'Bloc Dernier Membre';
$txt['sp_function_sp_whosOnline_label'] = 'Bloc Qui est en ligne';
$txt['sp_function_sp_showPoll_label'] = 'Bloc Sondage';
$txt['sp_function_sp_boardStats_label'] = 'Bloc Stats du forum';
$txt['sp_function_sp_quickSearch_label'] = 'Bloc Recherche Rapide';
$txt['sp_function_sp_topPoster_label'] = 'Bloc Top Posteurs';
$txt['sp_function_sp_topStatsMember_label'] = 'Top Membres Stats';
$txt['sp_function_sp_topBoards_label'] = 'Bloc Top des Sections';
$txt['sp_function_sp_topTopics_label'] = 'Bloc Top des Sujets';
$txt['sp_function_sp_recent_label'] = 'Bloc des Sujets récents';
$txt['sp_function_sp_boardNews_label'] = 'Bloc Nouveaux Messages';
$txt['sp_function_sp_news_label'] = 'Bloc Nouvelles';
$txt['sp_function_sp_attachmentImage_label'] = 'Bloc des images jointes récentes';
$txt['sp_function_sp_attachmentRecent_label'] = 'Bloc des fichiers joints récents';
$txt['sp_function_sp_calendar_label'] = 'Bloc Calendrier';
$txt['sp_function_sp_calendarInformation_label'] = 'Bloc Calendrier Informations';
$txt['sp_function_sp_rssFeed_label'] = 'Bloc de flux RSS';
$txt['sp_function_sp_theme_select_label'] = 'Bloc Thème Sélection';
$txt['sp_function_sp_staff_label'] = 'Bloc Equipe du Forum';
$txt['sp_function_sp_articles_label'] = 'Bloc Articles';
$txt['sp_function_sp_shoutbox_label'] = 'Bloc Shoutbox';
$txt['sp_function_sp_gallery_label'] = 'Bloc Galerie';
$txt['sp_function_sp_arcade_label'] = 'Bloc SMF Arcade';
$txt['sp_function_sp_shop_label'] = 'Bloc Boutique SMF';
$txt['sp_function_sp_blog_label'] = 'Bloc Blog';
$txt['sp_function_sp_menu_label'] = 'Bloc Menu du Forum';
$txt['sp_function_sp_bbc_label'] = 'Bloc BBC';
$txt['sp_function_sp_html_label'] = 'Bloc HTML';
$txt['sp_function_sp_php_label'] = 'Bloc PHP';

// Block descriptions
$txt['sp_function_sp_latestMember_desc'] = 'Affiche le dernier membre avec son avatar.';
$txt['sp_function_sp_userInfo_desc'] = 'Lorsque l\'utilisateur est connecté, cela affiche ses informations, lorsqu\'ils sont invités, cela montre un bloc de connexion.';
$txt['sp_function_sp_whosOnline_desc'] = 'Affiche la liste de qui est en ligne.';
$txt['sp_function_sp_showPoll_desc'] = 'Lorsque l\'utilisateur peut voter, cela affiche les choix avec le sondage. Si l\'utilisateur ne peut pas voter, cela montre le résultat.';
$txt['sp_function_sp_boardStats_desc'] = 'Affiche certaines stats à propos du forum.';
$txt['sp_function_sp_quickSearch_desc'] = 'Affiche un formulaire simple pour la recherche rapide.';
$txt['sp_function_sp_topPoster_desc'] = 'Montre les top posteurs avec leur nombres de messages et avatars.';
$txt['sp_function_sp_topStatsMember_desc'] = 'Afficher différents types de stats membre.';
$txt['sp_function_sp_topBoards_desc'] = 'Affiche la liste des sections par ordre d\'activité.';
$txt['sp_function_sp_topTopics_desc'] = 'Liste des sujets selon les réponses ou opinions.';
$txt['sp_function_sp_recent_desc'] = 'Affiche une liste des forums avec des sujets ou messages récents de manière plus petite pour les blocs de coté.';
$txt['sp_function_sp_boardNews_desc'] = 'Affiche un nombre de messages sélectionnés à partir d\'une section définie.';
$txt['sp_function_sp_news_desc'] = 'Montre une ligne de news aléatoire.';
$txt['sp_function_sp_attachmentImage_desc'] = 'Affiche une liste des images jointes récentes.';
$txt['sp_function_sp_attachmentRecent_desc'] = 'Affiche une liste des fichiers joints récents.';
$txt['sp_function_sp_calendar_desc'] = 'Affiche le mois entier des évènements du calendrier.';
$txt['sp_function_sp_calendarInformation_desc'] = 'Affiche des informations à insérer au calendrier. Comme les événèments, les évènements à venir, les anniversaires et les vacances.';
$txt['sp_function_sp_rssFeed_desc'] = 'Affiche le flux RSS.';
$txt['sp_function_sp_theme_select_desc'] = 'Affiche la liste de thèmes et permet aux membres d\'en sélectionner un.';
$txt['sp_function_sp_staff_desc'] = 'Affiche la liste du personnel du forum avec leur place et avatar.';
$txt['sp_function_sp_articles_desc'] = 'Affiche les articles récents ou aléatoires.';
$txt['sp_function_sp_shoutbox_desc'] = 'Affiche la boîte de dialogue.';
$txt['sp_function_sp_gallery_desc'] = 'Affiche une liste récente d\'articles de la galerie.';
$txt['sp_function_sp_arcade_desc'] = ' Affiche divers statistiques de l\'arcade si le Mod arcade est installé.';
$txt['sp_function_sp_shop_desc'] = 'Montre les articles récemment achetés.';
$txt['sp_function_sp_blog_desc'] = 'Affiche diverses informations du Blog du forum.';
$txt['sp_function_sp_menu_desc'] = 'Affiche le menu du forum en mode vertical.';
$txt['sp_function_sp_bbc_desc'] = 'Un bloc dans lequel vous pouvez ajouter du BBCode.';
$txt['sp_function_sp_html_desc'] = 'Un bloc dans lequel vous pouvez ajouter du code html.';
$txt['sp_function_sp_php_desc'] = 'Un bloc dans lequel vous pouvez ajouter du code php.';

// Block parameters
$txt['sp_param_sp_latestMember_limit'] = 'Membres à afficher';
$txt['sp_param_sp_whosOnline_online_today'] = 'Utilisateurs en ligne ce jour';
$txt['sp_param_sp_boardStats_averages'] = 'Voir la moyenne';
$txt['sp_param_sp_topPoster_limit'] = 'Afficher le Top Posters';
$txt['sp_param_sp_topPoster_type'] = 'Affiche';
$txt['sp_param_sp_topStatsMember_type'] = 'Type de la liste Top Membre';
$txt['sp_param_sp_topStatsMember_limit'] = 'Membres à afficher';
$txt['sp_param_sp_topStatsMember_enable_label'] = 'Activer un label pour la liste';
$txt['sp_param_sp_topStatsMember_list_label'] = 'Liste de label';
$txt['sp_param_sp_topStatsMember_sort_asc'] = 'Trie en ordre inverse';
$txt['sp_param_sp_topStatsMember_last_active_limit'] = 'Enlève les membres inactifs de la liste<br /><span class="smalltext">(Time in days)</span>';
$txt['sp_param_sp_recent_limit'] = 'Recents messages ou sujets à afficher';
$txt['sp_param_sp_recent_type'] = 'Affiche';
$txt['sp_param_sp_recent_display'] = 'Type d\'affichage';
$txt['sp_param_sp_recent_boards'] = 'Inclure les sections';
$txt['sp_param_sp_topTopics_type'] = 'Type de Tri';
$txt['sp_param_sp_topTopics_limit'] = 'Messages à afficher';
$txt['sp_param_sp_topBoards_limit'] = 'Sections à afficher';
$txt['sp_param_sp_showPoll_topic'] = 'ID sujet';
$txt['sp_param_sp_showPoll_type'] = 'Type'; // No translation
$txt['sp_param_sp_boardNews_board'] = 'Sections';
$txt['sp_param_sp_boardNews_limit'] = 'Messages à afficher';
$txt['sp_param_sp_boardNews_start'] = 'ID du premier post';
$txt['sp_param_sp_boardNews_length'] = 'Charactères maximum';
$txt['sp_param_sp_boardNews_avatar'] = 'Afficher les Avatars';
$txt['sp_param_sp_boardNews_per_page'] = 'Messages par Page';
$txt['sp_param_sp_attachmentImage_limit'] = 'Images à Afficher';
$txt['sp_param_sp_attachmentImage_direction'] = 'Direction de la liste';
$txt['sp_param_sp_attachmentImage_disablePoster'] = 'Enlève le nom du posteur de l\'image';
$txt['sp_param_sp_attachmentImage_disableDownloads'] = 'Enlève les images pour le téléchargement';
$txt['sp_param_sp_attachmentImage_disableLink'] = 'Enlève le lien de téléchargement de l\'image';
$txt['sp_param_sp_attachmentRecent_limit'] = 'Fichiers attachés à afficher';
$txt['sp_param_sp_calendar_events'] = 'Voir les évènements';
$txt['sp_param_sp_calendar_birthdays'] = 'Voir les anniversaires';
$txt['sp_param_sp_calendar_holidays'] = 'Voir les fêtes';
$txt['sp_param_sp_calendarInformation_events'] = 'Voir les évènements';
$txt['sp_param_sp_calendarInformation_future'] = 'Evènements dans le futur';
$txt['sp_param_sp_calendarInformation_birthdays'] = 'Voir les anniversaires';
$txt['sp_param_sp_calendarInformation_holidays'] = 'Voir les fêtes';
$txt['sp_param_sp_rssFeed_url'] = 'Flux URL';
$txt['sp_param_sp_rssFeed_show_title'] = 'Afficher le Titre';
$txt['sp_param_sp_rssFeed_show_content'] = 'Afficher le Contenu';
$txt['sp_param_sp_rssFeed_show_date'] = 'Afficher la Date';
$txt['sp_param_sp_rssFeed_strip_preserve'] = 'Tags à Préserver';
$txt['sp_param_sp_rssFeed_count'] = 'Articles pour voir';
$txt['sp_param_sp_rssFeed_limit'] = 'Limite de Charactères';
$txt['sp_param_sp_staff_lmod'] = 'Désactiver les modérateurs locaux';
$txt['sp_param_sp_articles_category'] = 'Catégorie';
$txt['sp_param_sp_articles_limit'] = 'Articles à Afficher';
$txt['sp_param_sp_articles_type'] = 'Type d\'affichage';
$txt['sp_param_sp_articles_image'] = 'Image'; // No translation
$txt['sp_param_sp_shoutbox_shoutbox'] = 'Boîte de dialogue à afficher';
$txt['sp_param_sp_gallery_limit'] = 'Articles à Afficher';
$txt['sp_param_sp_gallery_type'] = 'Afficher';
$txt['sp_param_sp_gallery_direction'] = 'Direction de la liste';
$txt['sp_param_sp_arcade_limit'] = 'Articles à afficher';
$txt['sp_param_sp_arcade_type'] = 'Afficher';
$txt['sp_param_sp_shop_style'] = 'Afficher';
$txt['sp_param_sp_shop_limit'] = 'Articles à Afficher';
$txt['sp_param_sp_shop_type'] = 'Type de monnaie';
$txt['sp_param_sp_shop_sort'] = 'Type d\'articles';
$txt['sp_param_sp_blog_limit'] = 'Articles à Afficher';
$txt['sp_param_sp_blog_type'] = 'Type d\'article';
$txt['sp_param_sp_blog_sort'] = 'Afficher';
$txt['sp_param_sp_html_content'] = 'Personnaliser HTML';
$txt['sp_param_sp_bbc_content'] = 'Personnaliser BBC';
$txt['sp_param_sp_php_content'] = 'Personnaliser PHP';

// Parameter options
$txt['sp_param_sp_topPoster_type_options'] = 'Tout Temps|Ce Jour|Ce Week-end|Ce Mois';
$txt['sp_param_sp_topStatsMember_type_options'] = 'Total Temps de Connexion|Messages|Bon Karma|Mauvais Karma|Total  Karma|Thank-O-Matic Top Donné|Thank-O-Matic Reçu|Bon Karma Automatique|Mauvais Karma Automatique|Karma Total Automatique|Meilleur Système de Réputation|Le plus Mauvais Système de Réputation';
$txt['sp_param_sp_recent_type_options'] = 'Messages|Sujets';
$txt['sp_param_sp_recent_display_options'] = 'Compact|Tout';
$txt['sp_param_sp_topTopics_type_options'] = 'Réponses|Vus';
$txt['sp_param_sp_showPoll_type_options'] = 'Normal|Récents|Aléatoire';
$txt['sp_param_sp_attachmentImage_direction_options'] = 'Vertical|Horizontal'; // No translation
$txt['sp_param_sp_articles_type_options'] = 'Derniers|Aléatoires';
$txt['sp_param_sp_articles_image_options'] = 'Aucuns|Posteur Avatar|Catégorie Image';
$txt['sp_param_sp_gallery_type_options'] = 'Derniers|Aléatoires';
$txt['sp_param_sp_gallery_direction_options'] = 'Vertical|Horizontal'; // No translation
$txt['sp_param_sp_arcade_type_options'] = 'Le plus joué|Meilleurs joueurs|Le plus long Champ';
$txt['sp_param_sp_shop_style_options'] = 'Membres|Articles';
$txt['sp_param_sp_shop_type_options'] = 'Total|En poche|Banque';
$txt['sp_param_sp_shop_sort_options'] = 'Récents|Aléatoire';
$txt['sp_param_sp_blog_type_options'] = 'Articles|Blogs'; // No translation
$txt['sp_param_sp_blog_sort_options'] = 'Derniers|Aléatoires';

// Articles area
$txt['sp-adminArticleListName'] = 'Liste des articles';
$txt['sp-adminArticleListDesc'] = 'Ici vous pouvez gérer les articles.';
$txt['sp-adminArticleAddName'] = 'Ajouter un article';
$txt['sp-adminArticleAddDesc'] = 'Ici vous pouvez ajouter de nouveau articles par catégories.';
$txt['sp-adminArticleAddNoTopics'] = 'Cette section n\'a pas de sujets restants pouvant être ajoutés en tant qu\'articles.';

// Article list
$txt['sp-articlesRemove'] = 'Supprimer l\'article sélectionné';
$txt['sp-articlesConfirm'] = 'Etes vous sûr de vouloir supprimer ces articles?';
$txt['sp-articlesDeleteConfirm'] = 'Etes vous sûr de vouloir supprimer cet article?';

// Add/Edit articles
$txt['sp-articlesAdd'] = 'Ajouter un article';
$txt['sp-articlesEdit'] = 'Editer l\'article';
$txt['sp-articlesCategory'] = 'Catégorie d\'article';
$txt['sp-articlesApproved'] = 'Approuvé';

// Categories area
$txt['sp-adminCategoryListName'] = 'Liste des catégories';
$txt['sp-adminCategoryListDesc'] = 'Ici vous pouvez gérer les catégories d\'aticle.';
$txt['sp-adminCategoryAddName'] = 'Ajouter une catégorie';
$txt['sp-adminCategoryAddDesc'] = 'Ici vous pouvez ajouter une nouvelle catégorie d\'article.';

// Category list
$txt['sp-categoriesCategories'] = 'Catégories';

// Add/Edit category
$txt['sp-categoriesAdd'] = 'Ajouter une catégorie';
$txt['sp-categoriesEdit'] = 'Editer la catégorie';
$txt['sp-categoriesName'] = 'Nom';
$txt['sp-categoriesPicture'] = 'Url de l\'image';
$txt['sp-categoriesPublish'] = 'Publier sur le portail';

// Delete category
$txt['sp-categoriesDelete'] = 'Effacer la catégorie';
$txt['sp-categoriesDeleteCount'] = 'Il y a %s article(s) dans cette catégorie.';
$txt['sp-categoriesDeleteOption1'] = 'Voulez vous les déplacer dans une autre catégorie?';
$txt['sp-categoriesDeleteOption2'] = 'Tous les articles seront aussi effacés.';
$txt['sp-categoriesDeleteConfirm'] = 'Etes vous sûr de vouloir supprimer cette catégorie?';
$txt['sp-categoriesMove'] = 'Déplacer';
$txt['sp-categoriesMoveTo'] = 'Déplacer vers';

// Block list titles
$txt['sp-adminColumnType'] = 'Type'; // No translation
$txt['sp-adminColumnMove'] = 'Déplacer';

// Article list titles
$txt['sp-adminColumnTopic'] = 'Sujet';
$txt['sp-adminColumnBoard'] = 'Section';
$txt['sp-adminColumnPoster'] = 'Posteur';
$txt['sp-adminColumnTime'] = 'Temps';
$txt['sp-adminColumnCategory'] = 'Catégorie';
$txt['sp-adminColumnApproved'] = 'Approuvé';

// Category list titles
$txt['sp-adminColumnPicture'] = 'Images';
$txt['sp-adminColumnArticles'] = 'Articles'; // No translation
$txt['sp-adminColumnPublish'] = 'Publiés';

// Pages Area
$txt['sp_admin_pages_title'] = 'Pages'; // No translation
$txt['sp_admin_pages_list'] = 'liste de Pages';
$txt['sp_admin_pages_add'] = 'Additionne une Page';
$txt['sp_admin_pages_edit'] = 'Editer une Page';
$txt['sp_admin_pages_remove'] = 'Enlever des Pages';
$txt['sp_admin_pages_preview'] = 'Aperçu';
$txt['sp_admin_pages_general'] = 'Configuration Générale';
$txt['sp_admin_pages_style'] = 'Options de Styles';

$txt['sp_admin_pages_desc'] = 'Vous pouvez créer et gérer des pages SimplePortal dans cette partie.';
$txt['sp_pages_remove_confirm'] = 'Etes-vous certain de vouloir effacer les pages sélectionnées?';
$txt['sp_admin_pages_delete_confirm'] = 'Etes-vous certain de vouloir effacer cette page?';
$txt['sp_error_no_pages'] = 'Il n\'y a pas de pages disponibles.';
$txt['sp_error_page_name_empty'] = 'Désolé, vous avez laissé le nom de la page vide.';
$txt['sp_error_page_namespace_empty'] = 'Désolé, vous avez laissé l\'ID de la page vide.';
$txt['sp_error_page_namespace_duplicate'] = 'Désolé, l\'ID de la page est déjà utilisé.';
$txt['sp_error_page_namespace_invalid_chars'] = 'Désolé, il y a des charactères invalides dans l\'ID de la page.';
$txt['sp_error_page_namespace_numeric'] = 'Désolé, l\'ID de la page ne peut pas comporter seulement des nombres. L\'ID de la Page doit comporter des lettres, et/ou un underscore';

$txt['sp_admin_pages_col_title'] = 'Titre';
$txt['sp_admin_pages_col_namespace'] = 'ID Page';
$txt['sp_admin_pages_col_body'] = 'Corps';
$txt['sp_admin_pages_col_type'] = 'Type'; // No translation
$txt['sp_admin_pages_col_views'] = 'Voir';
$txt['sp_admin_pages_col_status'] = 'Active'; // No translation
$txt['sp_admin_pages_col_actions'] = 'Actions'; // No translation
$txt['sp_admin_pages_col_permissions'] = 'Permissions'; // No translation
$txt['sp_admin_pages_permissions_set_custom'] = 'Personnaliser';
$txt['sp_admin_pages_permissions_set_guests'] = 'Invités';
$txt['sp_admin_pages_permissions_set_members'] = 'Membres';
$txt['sp_admin_pages_permissions_set_everyone'] = 'Tout le Monde';
$txt['sp_admin_pages_col_custom_permissions'] = 'Personnaliser les Permissions';
$txt['sp_admin_pages_custom_permissions_membergroup'] = 'Groupes de Membres';
$txt['sp_admin_pages_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_pages_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_pages_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_pages_custom_permissions_allowed'] = 'Autoriser';
$txt['sp_admin_pages_custom_permissions_disallowed'] = 'Refuser';
$txt['sp_admin_pages_custom_permissions_denied'] = 'Interdire';
$txt['sp_admin_pages_col_blocks'] = 'Blocs';
$txt['sp_admin_pages_activate'] = 'Activé';
$txt['sp_admin_pages_deactivate'] = 'Désactivé';

$txt['sp_pages_default_title'] = 'Page sans Titre';

$txt['sp_pages_type_bbc'] = 'BBC'; // No translation
$txt['sp_pages_type_html'] = 'HTML'; // No translation
$txt['sp_pages_type_php'] = 'PHP'; // No translation

// Shoutboxes Area
$txt['sp_admin_shoutbox_title'] = 'Shoutbox'; // No translation
$txt['sp_admin_shoutbox_list'] = 'Liste les Boîtes de dialogue';
$txt['sp_admin_shoutbox_add'] = 'Additionne une Boîtes de dialogue';
$txt['sp_admin_shoutbox_edit'] = 'Edite la Boîte de dialogue';
$txt['sp_admin_shoutbox_prune'] = 'Purge la Boîte de dialogue';
$txt['sp_admin_shoutbox_remove'] = 'Efface la Boîtes de dialogue';

$txt['sp_admin_shoutbox_desc'] = 'Vous pouvez créer et gérer votre boîte de dialogue SimplePortal dans cette partie.';
$txt['sp_shoutbox_remove_confirm'] = 'Etes-vous certains de vouloir effacer les boîtes de dialogue sélectionnées?';
$txt['sp_admin_shoutbox_delete_confirm'] = 'Etes-vous certains de vouloir effacer cette boîte de dialogue?';
$txt['sp_error_no_shoutbox'] = 'il n\'y a pas de boîte de dialogue disponible.';
$txt['sp_error_shoutbox_name_duplicate'] = 'Désolé, Il existe déja une boîte de dialogue de ce nom.';

$txt['sp_admin_shoutbox_col_name'] = 'Nom';
$txt['sp_admin_shoutbox_col_shouts'] = 'Dialogues';
$txt['sp_admin_shoutbox_col_caching'] = 'Cacher';
$txt['sp_admin_shoutbox_col_status'] = 'Statut';
$txt['sp_admin_shoutbox_col_actions'] = 'Actions'; // No translation
$txt['sp_admin_shoutbox_col_permissions'] = 'Permissions'; // No translation
$txt['sp_admin_shoutbox_permissions_set_custom'] = 'Personnaliser';
$txt['sp_admin_shoutbox_permissions_set_guests'] = 'Invités';
$txt['sp_admin_shoutbox_permissions_set_members'] = 'Membres';
$txt['sp_admin_shoutbox_permissions_set_everyone'] = 'Tout le Monde';
$txt['sp_admin_shoutbox_col_custom_permissions'] = 'Personnaliser les Permissions';
$txt['sp_admin_shoutbox_custom_permissions_membergroup'] = 'Groupes de Membres';
$txt['sp_admin_shoutbox_custom_permissions_allowed_short'] = 'A'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_allowed'] = 'Autoriser';
$txt['sp_admin_shoutbox_custom_permissions_disallowed'] = 'Refuser';
$txt['sp_admin_shoutbox_custom_permissions_denied'] = 'Interdire';
$txt['sp_admin_shoutbox_col_moderators'] = 'Modérateurs';
$txt['sp_admin_shoutbox_col_reverse'] = 'Ordre Inverse';
$txt['sp_admin_shoutbox_activate'] = 'Activé';
$txt['sp_admin_shoutbox_deactivate'] = 'Désactivé';

$txt['sp_shoutbox_default_name'] = 'Boîte de dialogue sans Titre';

$txt['sp_admin_shoutbox_col_warning'] = 'Attention';
$txt['sp_admin_shoutbox_col_bbc'] = 'BBC Alloués';
$txt['sp_admin_shoutbox_col_height'] = 'Hauteur<span class="smalltext">(pixels)</span>';
$txt['sp_admin_shoutbox_col_num_show'] = 'Dialogues à Afficher';
$txt['sp_admin_shoutbox_col_num_max'] = 'Dialogues Maximum';
$txt['sp_admin_shoutbox_col_refresh'] = 'Rafraîchissement automatique<span class="smalltext">(secondes)</span>';

$txt['sp_admin_shoutbox_opt_all'] = 'Effacer tous les Messages de la Boîte de Dialogue';
$txt['sp_admin_shoutbox_opt_days'] = 'Effacer les Messages les plus anciens de la Boîte de Dialogue';
$txt['sp_admin_shoutbox_opt_member'] = 'Effacer les Messages de la Boîte de Dialogue postés par un Membre';

$txt['sp_admin_shoutbox_block_redirect_message'] = 'Félicitations, vous avez créé une nouvelle Boîte de dialogue! Bien qu\'elle ne soit pas affichée n\'importe où dans votre forum .<br />
Vous aurez besoin de créer un bloc Boîte de dialogue avant pour que vos utilisateurs puissent l\'utiliser. Cliquez <a href="%s">ici</a> pour créer un nouveau bloc Boîte de dialogue pour cette Boîte de dialogue.<br /><br />
Cliquez <a href="%s">ici</a> pour continuer votre liste de Boîtes de dialogue.';

// General titles
$txt['sp-adminColumnAction'] = 'Action'; // No translation
$txt['sp-adminColumnName'] = 'Nom';

// Miscellaneous strings
$txt['sp-positionLeft'] = 'Gauche';
$txt['sp-positionTop'] = 'Haut';
$txt['sp-positionBottom'] = 'Bas';
$txt['sp-positionRight'] = 'Droite';
$txt['sp-positionHeader'] = 'Header'; // No translation
$txt['sp-positionFooter'] = 'Footer'; // No translation
$txt['sp-placementBefore'] = 'Avant';
$txt['sp-placementAfter'] = 'Après';
$txt['sp-placementUnchanged'] = 'Inchangé';
$txt['sp-stateYes'] = 'Oui';
$txt['sp-stateNo'] = 'Non';

// Information area
$txt['sp-info_title'] = 'Informations';
$txt['sp-info_desc'] = 'Quelques systèmes utiles, et informations de SimplePortal.';
$txt['sp-info_live'] = 'En direct de SimplePortal...';
$txt['sp-info_no_live'] = 'Désolé! Pour le moment vous êtes incapable de vous connecter au dossier des dernières nouvelles de simpleportal.net.';
$txt['sp-info_general'] = 'Informations Générales';
$txt['sp-info_versions'] = 'Informations sur la Version';
$txt['sp-info_your_version'] = 'Votre Version';
$txt['sp-info_current_version'] = 'Version Courante';
$txt['sp-info_managers'] = 'Gérants';
$txt['sp-info_intro'] = 'L\'Équipe de SimplePortal veut remercier tout le monde qui a aidé à faire de SimplePortal ce qu\'il est aujourd\'hui, et l\'équipe de Simple Machines pour le forum SMF. Cela n\'aurait pas été possible sans vous, nos utilisateurs, et SMF..';
$txt['sp-info_team'] = 'L\'Équipe';
$txt['sp-info_special'] = 'Remerciements Spéciaux';
$txt['sp-info_and'] = 'et';
$txt['sp-info_anyone'] = 'Pour ceux que nous n\'aurions pas cité, Merci!';
$txt['sp-info_groups_pm'] = 'Projet Managers';
$txt['sp-info_groups_dev'] = 'Développeurs';
$txt['sp-info_groups_support'] = 'Support de Spécialistes';
$txt['sp-info_groups_customize'] = 'Customiseurs';
$txt['sp-info_groups_language'] = 'Gestionnaires de langue';
$txt['sp-info_groups_marketing'] = 'Marketing'; // No translation
$txt['sp-info_groups_beta'] = 'Bêta Testeurs';
$txt['sp-info_groups_translators'] = 'Traduction';
$txt['sp-info_translators_message'] = 'Merci pour vos efforts en internationalisant SimplePortal.';
$txt['sp-info_groups_founder'] = 'Père Fondateur de SimplePortal';
$txt['sp-info_groups_orignal_pm'] = 'Projet Original';
$txt['sp-info_fam_fam'] = 'Beaux Icônes';
$txt['sp-info_fam_fam_message'] = 'Mark James pour ses <a href="http://www.famfamfam.com/lab/icons/silk/">Icônes Fam Fam Fam Silk</a>.';
$txt['sp-info_contribute'] = 'Avez-vous trouvé SimplePortal utile? <a href="%s" target="_blank">Contribuez au projet!</a>.';

// Permissions
$txt['permissiongroup_sp'] = 'SimplePortal'; // No translation
$txt['permissiongroup_simple_sp'] = 'SimplePortal'; // No translation
$txt['permissionname_sp_admin'] = 'Administration du portail';
$txt['permissionhelp_sp_admin'] = 'Cette permission autorise les utilisateurs à Administrer SimplePortal.';
$txt['permissionname_sp_manage_settings'] = 'Cofiguration du portail';
$txt['permissionhelp_sp_manage_settings'] = 'Cette permission permet aux utilisateurs de gérer la Configuration de SimplePortal.';
$txt['permissionname_sp_manage_blocks'] = 'Gére les blocs du portail';
$txt['permissionhelp_sp_manage_blocks'] = 'Cette permission permet aux utilisateurs de gérer les Blocs SimplePortal.';
$txt['permissionname_sp_manage_articles'] = 'Gérer les articles du portail';
$txt['permissionhelp_sp_manage_articles'] = 'Cette permission permet aux utilisateurs de gérerles Articles de SimplePortal.';
$txt['permissionname_sp_manage_pages'] = 'Gérer les pages du portail';
$txt['permissionhelp_sp_manage_pages'] = 'Cette permission permet aux utilisateurs de gérerles Pages de SimplePortal.';
$txt['permissionname_sp_manage_shoutbox'] = 'Gérer la boîte de dialogue dans le portail';
$txt['permissionhelp_sp_manage_shoutbox'] = 'Cette permission permet aux utilisateurs de gérer la boîte de dialogue.';
$txt['permissionname_sp_add_article'] = 'Peut ajouter un article';
$txt['permissionhelp_sp_add_article'] = 'Cette permission permet aux utilisateur d\'ajouter des articles.';
$txt['permissionname_sp_auto_article_approval'] = 'Auto-approbation des articles';
$txt['permissionhelp_sp_auto_article_approval'] = 'Cette permission permet aux utilisateur d\'ajouter des articles sans approbation.';
$txt['permissionname_sp_remove_article'] = 'Peut Retirer des Articles';
$txt['permissionhelp_sp_remove_article'] = 'Cette permission Autorise les Utilisateurs à Retirer des Articles.';

// Compatibility strings
$txt['sp-adminCatHelp'] = 'Ici vous pouvez gérer SimplePortal.';
$txt['sp-adminCatDesc'] = 'Ici vous pouvez gérer SimplePortal.';

?>